Bug 47290 - [EFL] Add build slave
Summary: [EFL] Add build slave
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Leandro Pereira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-06 12:12 PDT by Leandro Pereira
Modified: 2010-10-13 15:39 PDT (History)
6 users (show)

See Also:


Attachments
Patch (3.47 KB, patch)
2010-10-06 12:15 PDT, Leandro Pereira
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Leandro Pereira 2010-10-06 12:12:08 PDT
[EFL] Add build slave
Comment 1 Leandro Pereira 2010-10-06 12:15:34 PDT
Created attachment 69976 [details]
Patch
Comment 2 Adam Barth 2010-10-11 09:54:58 PDT
Comment on attachment 69976 [details]
Patch

Dunno anything about build bot, but the this seems plausible.
Comment 3 Gyuyoung Kim 2010-10-11 18:20:27 PDT
Efl Build bot is working fine so far. I think this patch can be landed to mainline.

Build Bot Slave Spec for EFL port is as below,

 - CPU : Intel Xeon CPU E5410 @2.33GHz, 8 Virtual Cores
 - RAM : 7 GB
 - OS : Ubuntu 10.04.
Comment 4 Csaba Osztrogonác 2010-10-13 13:38:02 PDT
Comment on attachment 69976 [details]
Patch

LGTM, r=me. Please talk to Bill (_wms on #webkit) before you land this patch.
Comment 5 WebKit Commit Bot 2010-10-13 15:39:24 PDT
Comment on attachment 69976 [details]
Patch

Clearing flags on attachment: 69976

Committed r69703: <http://trac.webkit.org/changeset/69703>
Comment 6 WebKit Commit Bot 2010-10-13 15:39:30 PDT
All reviewed patches have been landed.  Closing bug.